[loggers]
keys=root

[handlers]
keys=console

[formatters]
keys=simple

[logger_root]
#level=DEBUG
#level=INFO
level=WARNING
handlers=console

[handler_console]
class=StreamHandler
#level=DEBUG
#level=INFO
level=WARNING
formatter=simple
args=(sys.stdout,)

[formatter_simple]
format=%(asctime)s - %(name)s - %(levelname)s - %(message)s - [%(threadName)s]
datefmt=